<div class="input-color" [cpPosition]="fromStopPopup ? 'left' : 'auto'" [cpDisableInput]="fromStopPopup" [(colorPicker)]="value" (colorPickerChange)="setValue($event)">
  <label>{{ label }}</label>
  <input type="hidden" [value]="value"/>
  <div class="color-picker-container">
    <div class="color-picker-sub-container">
      <span [style.background]="value"></span>
    </div>
  </div>
</div>
